/* style.css produced by cocosys_style */
/*           produced at 2025-08-17 13:11:18 */

/* 0000 - s0027 */
/* 管理メニュー */
/* complied at 2025-06-18 19:13:21 */
.adminmenu li {
  margin-top: 5px;
  margin-left: 30px;
  padding-bottom: 5px;
  padding-left: 20px;
}
.adminmenu li:before {
  content: '●';
  font-size: 150%;
  color: #ff99cc;
  vertical-align: middle;
}

/* 0100 - s0001 */
/* body定義 */
/* complied at 2018-09-15 15:13:27 */
body {
  /*background:url(img/bg.jpg) no-repeat top center;*/
  background-color: white;
  font-size: 11px;
  width : 100%;
  text-align: center;
  color: #000; }

.wrap1 {
  margin: 0 auto;
  /*background: url(../img/bg-shadow0.gif) right repeat-y;*/
  max-width: 900px; }

.wrap2 {
  width : 100%;
  /*background: url(../img/bg-shadow.gif) left repeat-y;*/
  /*border: 1px solid red;*/
  margin: 0; }

.wrap3 {
  width : 100%;
  /*border: 1px solid black;*/
  position : relative;
  text-align: left;
  margin: 0px 0 0px 0;
  padding: 0px 0px 0px 0px;
  font-size: 1.2em;
  /**/
  line-height: 1.5em;
  /*background-color:#ffeeee;*/ }

/*ini.cssオーバーライド*/
/*2017-08-19 23:46:53*/
img {
  vertical-align : middle;
  /**/
  max-width: 100%; }

/* s0003 */
/* ページトップへ */
/* 2017-08-20 00:44:56 */
.to_ptop {
  margin-top: 20px;
  font-size: 10px;
  text-align: right; }

/* Object/Project - 0130 - s0004 */
/* ... - スマホヘッダ固定 */
/* complied at 2025-08-10 11:17:30 */
.spheader {
  background-color: white;
  top: 0;
  /*position:fixed;*/
  width: 100%;
  z-index: 500;
}
.wrap2 {
  padding-top: 50px;
  /**/
}
@media screen and (min-width: 480px), print {
  /*.spheader {
		position:relative;

	}
	.wrap2{
		padding-top:0px;
	}*/
}

/* 0140 - s0005 */
/* ヘッダ内の配置  */
/* complied at 2025-06-08 17:38:30 */
/* ここに481px以上のCSSを記述*/
/* ホームロゴ（センタートップ） */
.header {
  display: table;
  width : 100%;
  padding: 0px 0 0px 0;
  /* ホームロゴ（センタートップ） */ }

#hometitle {
  display: table-cell;
  width: 88px;
  width: 100%;
  vertical-align: middle;
  margin: 0 auto; }

#hometitle img {
  width: 100%; }

#toptitle {
  display: table-cell;
  vertical-align: middle;
  padding: 4px 0 0 5px;
  /*width:25%;*/
  font-size: 10px; }

#subtitle {
  padding: 0 0 0 0;
  display: table-cell;
  /*width:25%;*/
  font-size: 10px;
  vertical-align: middle; }

@media screen and (min-width: 480px), print {
  #hometitle {
    width: 100%; }

  #toptitle {
    padding: 4px 0 0 5px;
    /*width:30%;*/
    font-size: 15px; }

  #subtitle {
    width: 30%;
    font-size: 15px; } }

/* Object/Project - 0150 - s0006 */
/* ... - メニュー枠/メニューボタンの表示 */
/* complied at 2025-08-17 13:11:18 */
@charset "UTF-8";
#topmenu {
  display: none;
  margin: 0px 0px 0px 0px;
  text-align: center;
  /*border-top:solid 1px #969696;
		border-left:solid 1px #969696;
		border-right:solid 1px #969696;
		border-bottom:solid 1px #969696;*/
}
#spmenu {
  display: block;
  margin: 0px 5px 0 0;
  position: absolute;
  right: 0px;
  top: 0px;
  position: fixed;
  z-index: 120;
}
#btn_spmenu {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("style_s0006_001.png");
}
@media screen and (min-width: 480px), print {
  /* ここに481px以上のCSSを記述*/
  /*  
	#topmenu{
		display:block;
	}
	#spmenu{
		display:none;
	}
	*/
}

/* 0160 - s0007 */
/* フッタエリア */
/* complied at 2025-06-08 19:29:57 */
#companyname:before {
  content: "majikanakajima.com"; }

.footer {
  background-color: #ff99cc;
  /**/
  padding: 0.3em 0 0.3em 0;
  line-height: 1em;
  color: white;
  /**/ }

.logout {
  width: 100%;
  padding-top: 2px;
  height: 1em;
  line-height: 100%; }

.logout1 {
  float: left;
  width: 50%;
  text-align: left; }

.logout2 {
  float: right;
  width: 50%;
  text-align: right; }

/* 0170 - s0008 */
/* メインコンテンツのエリア  */
/* complied at 2020-10-08 23:11:13 */
.main {
  width : 94%;
  margin: 0 auto;
  padding: 0 3%; }

@media screen and (min-width: 480px), print {
  .main {
    width: 100%;
    z-index: 10;
    padding: 0 0; } }

/* 0175 - s0035 */
/* メインエリアのフォント変更 */
/* complied at 2018-05-12 22:12:29 */


/* 0180 - s0034 */
/* 多言語タグ */
/* complied at 2017-12-22 12:55:30 */
ul.langlist {
  margin-top: -15px;
  text-align: right;
  width: 100%; }
  ul.langlist li {
    display: inline;
    margin-right: 3px; }
  ul.langlist .current {
    color: gray; }
  ul.langlist a, ul.langlist a:link {
    color: orange; }

/* 0210 - s0009 */
/* 管理画面（標準版・PC固定画面）  */
/* complied at 2025-06-08 19:28:17 */
.ttl {
  color: #ff99cc;
  font-size: 1.2em;
  line-height: 1.2em;
  margin: 10px 0px 10px 0px;
  padding: 0px 0 0 5px;
  border-left: 15px solid #ff99cc; }

.list th, .form th {
  color: white;
  padding: 2px;
  border: 1px #999 solid;
  border-width: 0 0 1px 1px;
  background: #ff99cc;
  font-weight: bold;
  line-height: 200%;
  text-align: center; }

.list td, .form td {
  padding: 2px;
  border: 1px black solid;
  border-width: 0 0 1px 1px; }

/* 0220 - s0010 */
/* 管理画面　テーブル（レスポンシブ版）  */
/* complied at 2017-09-09 18:27:19 */
/* ここに481px以上のCSSを記述*/
/* PC管理メニュー*/
.pc_td {
  display: none; }

.td_name {
  display: block;
  padding-bottom: 25px;
  font-size: 70%; }

.td_value {
  display: block; }

@media screen and (min-width: 480px), print {
  .pc_td {
    display: table-cell; }

  .td_name {
    width: 100px;
    display: table-cell;
    font-size: 100%; }

  .td_value {
    display: table-cell;
    width: 700px; } }

/* 0230 - s0033 */
/* 管理画面　商品受注 */
/* complied at 2018-12-06 18:20:38 */
.form_cart11 p {
  margin: 5px 10px; }
  .form_cart11 h1 {
    width: 760px;
    height: 22px;
    padding: 8px 0px 1px 0px;
    margin: 10px 0px;
    color: #969696;
    font-weight: bold;
    text-align: left; }
  .form_cart11 h2 {
    width: 760px;
    padding: 10px 0px 1px 0px;
    margin: 10px 0px;
    color: #969696;
    font-weight: bold;
    text-align: left; }
  .form_cart11 .mycart {
    width: 670px;
    margin: 0 20px; }
    .form_cart11 .mycart tr {
      border: 1px #789 solid;
      border-width: 1px 1px 0 0; }
    .form_cart11 .mycart th {
      padding: 2px;
      border: 1px #789 solid;
      border-width: 0 0 1px 1px;
      background: #969696;
      color: white;
      line-height: 200%;
      text-align: center; }
    .form_cart11 .mycart td {
      padding: 2px;
      border: 1px black solid;
      border-width: 0 0 1px 1px; }
  .form_cart11 .mytable {
    margin: 0 20px; }
    .form_cart11 .mytable tr {
      border: 1px #789 solid;
      border-width: 1px 1px 0 0; }
    .form_cart11 .mytable th {
      width: 150px;
      padding: 2px 4px;
      border: 1px #789 solid;
      border-width: 0 0 1px 1px;
      background: #969696;
      color: white;
      line-height: 200%; }
    .form_cart11 .mytable td {
      width: 500px;
      padding: 2px 4px;
      border: 1px black solid;
      border-width: 0 0 1px 1px; }
  .form_cart11 .buttons {
    margin: 10px 0px; }
  .form_cart11 td .myradio {
    width: 10px; }

/* 0310 - s0025 */
/* カートメニュー */
/* complied at 2018-12-06 18:20:57 */
/* ここに480px以上のCSSを記述*/
#btn_pccart {
  width: 25px;
  height: 27px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("style_s0025_001.png"); }

#btn_spcart {
  width: 50px;
  height: 50px;
  display: inline-block;
  vertical-align: middle;
  background-image: url("style_s0025_002.png"); }

#topcart {
  display: none;
  /**/ }

@media screen and (min-width: 480px), print {
  #topcart {
    display: block;
    /**/ }

  #topcart {
    white-space: nowrap;
    float: right; }

  #topcart_in {
    font-size: 16px;
    padding: 9px 9px 5px 8px;
    background-color: #969696;
    /*#b7da6a*/ }

  #topcart_in a {
    color: white; }

  #topcart a:link {
    TEXT-DECORATION: underline; }

  #topcart_in a:link {
    TEXT-DECORATION: none; } }

/* 0320 - s0026 */
/* メンバーメニュー */
/* complied at 2017-09-28 01:03:16 */
/* ここに480px以上のCSSを記述*/
.membermenu ul {
  display: none;
  position: absolute;
  background-color: white;
  color: black; }
  .membermenu li a {
    color: black; }
  .membermenu .menu_on ul {
    display: block; }
  .membermenu li {
    overflow: hidden;
    width: 100%; }
  .membermenu li li {
    margin-left: 10px;
    overflow: hidden;
    width: 100%; }
  .membermenu li li:hover {
    background-color: #007747;
    overflow: none; }
  .membermenu li li:hover a {
    color: white; }

.spmembermenu {
  overflow: hidden;
  text-align: center; }
  .spmembermenu li {
    padding: 10px 0px 10px 0px;
    font-size: 150%;
    font-weight: bold; }
  .spmembermenu li a {
    color: black; }
  .spmembermenu li:hover {
    background-color: #007747; }
  .spmembermenu li:hover a {
    display: block;
    color: white; }

@media screen and (min-width: 480px), print {
  .spmembermenu {
    display: none; } }

/* 0400 - s0011 */
/* メニュー（ホーム） */
/* complied at 2018-12-25 23:08:57 */
/* ここに480px以下のCSSを記述*/
/* ここに480px以上のCSSを記述*/
.showat_h {
  font-size: 1.2em;
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  /*height:50px;*/ }

.showat_h li a {
  color: #609; }

.showat_h li:hover a {
  display: block;
  color: white; }

@media screen and (max-width: 480px) {
  .showat_h .reg {
    display: none; } }

@media (min-width: 480px) {
  .showat_h .min {
    display: none; }

  .showat_h li a {
    display: block;
    text-decoration: none; } }

/* Object/Project - 0410 - s0012 */
/* ... - メニュー（トップ） */
/* complied at 2025-08-10 10:59:59 */
@charset "UTF-8";
.showat_t {
  font-weight: bold;
  overflow: hidden;
  text-align: center;
  /*height:50px;*/
}
.showat_t li {
  padding: 0px 0px 0px 0px;
  font-size: 18px;
  background-color: white;
}
.showat_t li a {
  display: block;
  padding: 15px 8px 10px 8px;
  text-decoration: none;
  color: #ff6699;
}
.showat_t li:hover {
  background-color: #ff6699;
}
.showat_t li:hover a {
  display: block;
  color: white;
}
@media (min-width: 480px) {
  /* ここに480px以上のCSSを記述*/
  /*	.showat_t .min {
		display:none;
	}


	.showat_t{
		margin:0 auto;
		padding:4px 0;
		text-align:center;
		display:table;
	}
	.showat_t ul{
		display:inline-block;
	}
	.showat_t li{
		width:16%;
		font-size:14px;
		display:table-cell;
		vertical-align:middle;
	}
	
	.showat_t li a{
		display: block;
		padding:10px 4% 8px 4%;
		text-decoration:none;
	}
	 ul.showat_t li:nth-last-child(1){
	}
	.showat_t li a:hover{
		background-color:#ff6699;
		color: white;
	}*/
}

/* s0013 */
/* メニュー（パンくず） */
/* 2017-08-21 03:55:54 */
.showat_p {
  color: green;
  margin: 0px 0px;
  padding: 5px 10px;
  font-size: 12px; }

.showat_p a:link, .showat_p a:hover, .showat_p a:visited {
  color: green; }

/* s0014 */
/* メニュー（ユーティリティ） */
/* 2017-08-20 14:06:18 */


/* 0440 - s0015 */
/* メニュー（サイド） */
/* complied at 2018-12-06 18:24:35 */
/* ここに480px以上のCSSを記述*/
.showat_s {
  display: table; }

.showat_s .s_top {
  border-bottom: solid 2px #969696; }

.showat_s .s_top a {
  color: #969696; }

.showat_s ul {
  font-size: 1em;
  line-height: 1.2em;
  display: table-cell;
  /**/
  overflow: hidden; }

.showat_s ul {
  display: block;
  text-align: left;
  position: relative;
  padding: 0 7px 0 7px;
  /**/ }

.showat_s li {
  padding: 10px 0 10px 0; }

.showat_s li:hover {
  background-color: #969696; }

.showat_s li:hover a {
  color: white;
  text-decoration: none; }

.showat_s li ul.current {
  display: block;
  /* ここに480px以下のCSSを記述*/ }

.showat_s {
  width: 100%;
  background-color: white; }

/* 0450 - s0016 */
/* メニュー（ボトム） */
/* complied at 2025-06-08 17:45:26 */
/* ここに480px以下のCSSを記述*/
.showat_b {
  position: relative;
  font-size: 15px;
  background-color: white; }

.showat_b {
  border-top: solid 1px #ff6699;
  border-left: solid 1px #ff6699; }

.showat_b li:nth-last-child(1) a {
  border-right: solid 1px #ff6699; }

.showat_b li a {
  float: left;
  line-height: 30px;
  text-decoration: none;
  padding: 0 10px 0 10px;
  border-right: solid 1px #ff6699;
  background-color: white;
  color: #ff6699; }

.showat_b li a:hover {
  color: white;
  background-color: #ff6699; }

@media screen and (min-width: 480px), print {
  .showat_b {
    position: relative;
    font-size: 10px;
    height: 25px; }

  .showat_b li a {
    float: left;
    line-height: 25px; } }

/* 0500 - s0017 */
/* archive画面レイアウト */
/* complied at 2020-02-26 23:28:56 */
/* ここに768px以上のCSSを記述*/
.archive {
  /*.archive*/ }
  .archive .layout {
    display: block;
    width: 100%;
    /*background:yellow;*/ }

@media (min-width: 768px) {
  .archive {
    /* .archive*/
    /********************/ }
    .archive .layout {
      display: block;
      /*table;*/
      width: 100%; }
    .archive .archiveside {
      float: right;
      display: inline;
      width: 30%;
      padding-top: 0px;
      vertical-align: top; }
    .archive .archivemain, .archive .archivelist {
      box-sizing: border-box;
      float: left;
      display: inine;
      width: 70%;
      padding-right: 30px;
      vertical-align: top; } }

/* 0510 - s0022 */
/* archive画面デザイン */
/* complied at 2018-12-06 18:27:55 */
.archive .toptitle {
  height: 0;
  width: 100%;
  /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
  padding-top: 19%;
  background: url('style_s0022_001.png') 0 0 no-repeat;
  background-size: contain; }

/* 0520 - s0019 */
/* archive画面サイドバー */
/* complied at 2018-12-06 18:26:39 */
.archive .sidelist {
  margin: 10px 0px; }
  .archive .sidelist #ttl_latest:before {
    content: '最新の記事'; }
  .archive .sidelist #ttl_past:before {
    content: '過去の記事'; }
  .archive .sidelist #ttl_theme:before {
    content: 'テーマ'; }
  .archive .sidelist .archivettl {
    padding: 4px 5px 1px 5px;
    margin: 0px 0 7px 0;
    text-align: center;
    font-size: 10pt;
    background-color: #969696;
    color: white; }
  .archive .sidelist .year {
    text-align: center;
    margin: 0px 0px 0px 0px; }
  .archive .sidelist ul {
    padding: 0px 5px 5px 0px;
    font-size: 10pt;
    padding: 0px 5px 5px 5px;
    text-align: center; }
  .archive .sidelist li {
    /**/
    padding: 7px 5px 5px 5px;
    border-bottom: 1px dashed #808080; }
  .archive .sidelist a {
    color: #808080; }

/* 0530 - s0018 */
/* archive記事一覧（横並び数） */
/* complied at 2019-01-17 17:55:24 */
/* ここに768px以上のCSSを記述*/
.archivelist .item {
  display: inline-block;
  position: relative;
  width: 49%;
  box-sizing: border-box;
  padding: 10px 5px 0px 5px;
  text-align: left; }

@media (min-width: 768px) {
  .archivelist {
    /* @media */ }
    .archivelist .item {
      width: 49%; } }

/* 0540 - s0021 */
/* archive記事一覧用コンテンツ */
/* complied at 2019-01-17 17:56:35 */
.archivelist .item .itemheader {
  font-size: 15px;
  position: relative;
  overflow: hidden; }
  .archivelist .item .title {
    overflow: hidden;
    padding: 3px 10px 1px 0px;
    font-size: 20px;
    height: 50px;
    line-height: 25px;
    /*background-color:pink;*/ }
  .archivelist .item HR {
    margin: 0px; }
  .archivelist .item .date {
    padding: 0px 0px 0px 0px;
    /*background-color:yellow;*/ }
  .archivelist .item .keyword {
    font-size: 10px;
    /*position:absolute;
	right:0px;bottom:0px;*/
    box-sizing: border-box;
    margin: 0 0 0 0px;
    text-align: right; }
  .archivelist .item .text {
    /*padding: 25% 0% 0% 0%;
	overflow:hidden; */
    position: relative; }
  .archivelist .item .text-in {
    top: 0px;
    margin-top: 3px;
    font-size: 15px;
    line-height: 18px; }

/* 0550 - s0020 */
/* archive記事本体 */
/* complied at 2019-06-30 18:53:22 */
.archivemain .item {
  display: block;
  margin: 10px auto 10px auto;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0px 15px 0px;
  text-align: left; }
  .archivemain .item img {
    max-width: 100%;
    margin: 15px 0px 15px 0px; }
  .archivemain .item .text {
    position: relative;
    padding: 0% 0% 0%;
    font-size: 16px;
    line-height: 1.9; }
  .archivemain .title {
    color: #2b679d;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.75; }
  .archivemain h2 {
    color: #2b679d;
    font-size: 22px;
    font-weight: bold;
    padding: 15px 0 15px 0;
    line-height: 1.75; }
  .archivemain p {
    padding: 10px 0 10px 0;
    line-height: 1.5; }

.storymain .title a {
  color: #bb840a; }

.storymain .title a:visited {
  color: #bb840a; }

.storymain .title a:hover {
  color: #bb840a; }

.storymain .title a:active {
  color: #bb840a; }

@media screen and (min-width: 0px) and (max-width: 900px) {
  .storymain .title {
    padding: 15px 3% 0 3%; }

  .storymain h2 {
    padding: 10px 3% 10px 3%; }

  .storymain p {
    padding: 10px 3% 10px 3%; } }

/* 0560 - s0023 */
/* archive記事フッタ  */
/* complied at 2018-09-13 17:57:58 */
.item .bottom {
  font-size: 10px;
  position: absolute;
  width: 20%;
  bottom: 0px;
  padding: 4px;
  right: 0px;
  background-color: #2b679d;
  text-align: right; }

/* 0565 - s0036 */
/* Archive 関連記事一覧 */
/* complied at 2018-09-15 17:59:28 */
/* ここに768px以上のCSSを記述*/
/* ここに768px以上のCSSを記述*/
.archiverelated ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%; }
  .archiverelated li {
    width: 50%;
    font-size: 8px;
    line-height: 9px;
    box-sizing: border-box;
    padding-right: 10px; }

@media (min-width: 480px) {
  .archiverelated {
    /* ここまで*****************/ }
    .archiverelated li {
      width: 33%;
      font-size: inherit;
      line-height: inherit;
      padding-right: 10px; } }

@media (min-width: 768px) {
  .archiverelated li {
    width: 25%;
    /* ここまで*****************/ } }

/* 0570 - s0024 */
/* archive記事ページ部品 */
/* complied at 2018-06-30 00:00:58 */
.page {
  margin: 0px 5px 10px 5px;
  padding: 0px 0px 5px 0px; }

/* 0600 - s0029 */
/* 心理テスト　振分 */
/* complied at 2019-06-30 12:34:29 */
/* ここに768px以上のCSSを記述*/
.assess {
  display: block;
  width: 100%;
  /*.assess */ }

@media (min-width: 768px) {
  .assess {
    display: block;
    width: 100%;
    /* .assess */
    /********************/ }
    .assess .assesslist, .assess .assessmain {
      box-sizing: border-box;
      float: left;
      /**/
      display: inline-block;
      padding-right: 40px;
      width: 70%; }
    .assess .assessside {
      box-sizing: border-box;
      float: right;
      /**/
      display: inline-block;
      width: 30%;
      padding-top: 0px;
      vertical-align: top; } }

/* 0610 - s0030 */
/* 心理テスト　レイアウト */
/* complied at 2019-06-30 16:14:42 */
/* ここに768px以上のCSSを記述*/
.assess {
  /*.assess */ }
  .assess .assessmain {
    box-sizing: border-box;
    padding: 0 20px; }
    .assess .assessmain .result {
      font-weight: bold;
      margin-top: 20px;
      font-size: 130%;
      line-height: 160%; }
    .assess .assessmain .title, .assess .assessmain .atitle {
      margin-top: 30px;
      font-weight: bold;
      font-size: 19px;
      line-height: 1.9; }
    .assess .assessmain .text, .assess .assessmain .atext {
      font-size: 17px;
      line-height: 1.9; }
    .assess .assessmain .qnum {
      margin-top: 10px;
      font-weight: bold;
      font-size: 19px; }
    .assess .assessmain .qtext {
      font-size: 17px;
      line-height: 1.9; }
  .assess .assesslist {
    margin: 10px 0 0 0; }
    .assess .assesslist .title {
      font-weight: bold;
      font-size: 17px;
      margin: 15px 0 0 0; }
    .assess .assesslist .txt {
      margin: 0 0 0 30px; }

@media (min-width: 768px) {
  .assess {
    /* .assess */
    /********************/ }
    .assess .assessmain {
      padding: 0 20px 0 10px; }
      .assess .assessmain li {
        margin: 0 0 20px 0; }
    .assess .assessside {
      padding: 0 10px 0 10px; } }

/* 0615 - s0031 */
/* 心理テスト　サイドの一覧 */
/* complied at 2025-06-08 17:42:18 */
.assessside {
  width: 100%;
  display: block; }
  .assessside .assessttl {
    padding: 4px 5px 1px 5px;
    margin: 0px 0 7px 0;
    text-align: center;
    font-size: 10pt;
    background-color: #ff99cc;
    color: white;
    /* 心理テストテーマ */ }
  .assessside #ttl_theme:before {
    content: 'テーマ'; }
  .assessside li {
    display: table;
    table-layout: fixed;
    padding: 0 30px;
    margin: 0 0 10px 0;
    font-size: 16px; }
  .assessside li .icoimg {
    display: table-cell;
    width: 0%;
    /*float:left;*/ }
  .assessside li .title {
    width: 100%;
    display: table-cell;
    vertical-align: top;
    padding: 0 0px;
    font-size: 16px; }

/* Object/Project - 0616 - s0032 */
/* ... - 心理テスト　ボタン */
/* complied at 2025-06-30 13:35:30 */
.qitem .citems, .tryagain {
  border: none;
  border-radius: 8px;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #fff;
  padding: 10px 3% 10px 3%;
  width: 90%;
  display: block;
  text-align: center;
  margin: 15px auto 15px;
  font-size: 16px;
}
.qitem .btn01 {
  background: #f05d3b;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.qitem .btn02 {
  background: #686868;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.qitem .btn03 {
  background: green;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.qitem .btn04 {
  background: blue;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.qitem .btn05 {
  background: gray;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.qitem .btn06 {
  background: purple;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}
.tryagain {
  background: pink;
  border-bottom: solid 4px #ccc;
  border-right: solid 4px #ccc;
}

/* 0701 - s0037 */
/* NEWS 振分 */
/* complied at 2018-10-04 20:03:06 */
/* ここに768px以上のCSSを記述*/
.archive {
  /*.archive*/ }
  .archive .layout {
    display: block;
    width: 100%;
    /*background:yellow;*/ }

@media (min-width: 768px) {
  .news {
    /* .archive*/
    /********************/ }
    .news .layout {
      display: block;
      /*table;*/
      width: 100%; }
    .news .newsside {
      float: right;
      display: inline;
      width: 30%;
      padding-top: 0px;
      vertical-align: top; }
    .news .newsmain, .news .newslist {
      box-sizing: border-box;
      float: left;
      display: inine;
      width: 70%;
      padding-right: 30px;
      vertical-align: top; } }

/* 0702 - s0038 */
/* NEWS 一覧 */
/* complied at 2018-10-04 19:21:36 */
.newsmain li {
  display: table;
  table-layout: fixed;
  margin: 0 0 5px 0; }
  .newsmain li .img {
    display: table-cell;
    width: 15%;
    /*float:left;*/ }
  .newsmain li .right {
    width: 85%;
    display: table-cell;
    vertical-align: top;
    padding: 0 5px; }

/* 0703 - s0039 */
/* NEWS 本体 */
/* complied at 2018-10-04 19:06:47 */
.newsmain .item {
  display: block;
  margin: 10px auto 10px auto;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0px 15px 0px;
  text-align: left; }
  .newsmain .item img {
    max-width: 100%;
    margin: 15px 0px 15px 0px; }
  .newsmain .item .text {
    position: relative;
    padding: 0% 0% 0%;
    font-size: 16px; }
  .newsmain .title {
    color: #2b679d;
    font-size: 26px;
    font-weight: bold;
    line-height: 1.75; }
  .newsmain h2 {
    color: #2b679d;
    font-size: 22px;
    font-weight: bold;
    padding: 15px 0 15px 0;
    line-height: 1.75; }
  .newsmain p {
    padding: 10px 0 10px 0;
    line-height: 1.5; }

.storymain .title a {
  color: #bb840a; }

.storymain .title a:visited {
  color: #bb840a; }

.storymain .title a:hover {
  color: #bb840a; }

.storymain .title a:active {
  color: #bb840a; }

@media screen and (min-width: 0px) and (max-width: 900px) {
  .storymain .title {
    padding: 15px 3% 0 3%; }

  .storymain h2 {
    padding: 10px 3% 10px 3%; }

  .storymain p {
    padding: 10px 3% 10px 3%; } }

/* Object/Project - 0900 - s0028 */
/* ... - お問い合せ */
/* complied at 2025-08-17 13:03:33 */
@charset "UTF-8";
.contact_contents {
  text-align: center;
  margin: 0px auto;
  /*background-color:skyblue;*/
}
.contact_title {
  margin: 20px 0 20px 0;
  width: 100%;
  text-align: center;
}
.contact_contents .introduction {
  width: 90%;
  text-align: left;
  margin: 10px auto;
  text-hight: 20px;
  font-size: 15px;
}
.contact_contents .hissu {
  color: red;
  width: 90%;
  margin: 0px auto;
  text-align: right;
}
.contact_contents .ness {
  color: red;
}
.contact_contents input {
  font-size: 1.3em;
}
dl#table {
  width: 90%;
  margin: 0px auto;
  text-align: left;
}
dl#table dt {
  padding: 5px 5px 3px 5px;
  background-color: #ff99cc;
  color: white;
}
dl#table dd {
  padding: 1px 5px 10px 20px;
  /*background-color:#ffffff;*/
  margin-bottom: 5px;
  overflow: hidden;
}
.contact_contents .buttons {
  text-align: center;
  margin: 10px 20px 40px 20px;
}
.contact_contents .thankyou {
  text-align: left;
  width: 90%;
  margin: 20px 30px;
}
.contact_contents .thankyou dt {
  font-size: 16px;
  line-height: 20px;
  margin: 10px 0;
}
.contact_contents .thankyou dd {
  font-size: 14px;
  line-height: 18px;
  margin: 0 20px 0 20px;
}
a.sendbtn {
  color: white;
  background-color: #ff99cc;
  width: 200px;
  margin: 20px auto;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 8px 0 10px;
  border: 1px solid gray;
  border-radius: 15px;
}
a:hover.sendbtn {
  background-color: white;
  color: #ff99cc;
}
@media (min-width: 481px) {
  /* ここに480px以上のCSSを記述*/
  /* テーブルレイアウト */
  .contact_contents {
    width: 470px;
    /*background-color:skyblue;*/
  }
  dl#table dl, dt, dd {
    margin: 0;
    padding: 0;
  }
  dl#table {
    background-color: #ff99cc;
    width: 480px;
    border-right: 1px solid #CCC;
    border-left: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
    margin-bottom: 10px;
  }
  dl#table dt, dl#table dd {
    padding: 10px 5px 10px 5px;
  }
  dl#table dt {
    border-top: 1px solid #CCC;
    clear: left;
    float: left;
    width: 150px;
  }
  dl#table dd {
    background-color: white;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-left: 101px;
    overflow: hidden;
  }
  dl#table dd span {
    font-size: 80%;
  }
  dl#table dd .clr {
    clear: both;
  }
}



